
Enduro/X Core - Feature #516

mkfldhdr32 wrapper for mkfldhdr

02/10/2020 05:51 PM - Madars

Status: Closed Start date: 02/10/2020

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 09/21/2020 04:30 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

7.5.4+

#2 - 09/21/2020 04:31 PM - Madars

- Status changed from Resolved to Closed
